<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
  <link rel="webmention" href="https://webmention.io/ianvanmulders/webmention" />
  <title>WebMentions</title>
</head>

<body>
<header>

</header>
<main>

</main>
<footer>

</footer>
</body>
</html>